.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    margin: 20px auto 0 auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-height: 95vh;
}
@media (min-width: 1366px) {
    .white-popup {
        margin-left: 100px !important;
        margin-right: 100px !important;
        width: calc(100% - 200px) !important;
    }

}



.staff-holder .staff-item {
    max-width: 100%;
    width: 100%;
    padding: 0 30px 0 0;
}


.contact-modal .mfp-content {
    vertical-align: bottom !important;
}

.contact-modal .mfp-content figure {
    margin-right: auto;
}
@media (max-width: 991px) {
    .contact-modal .mfp-content .col-12 + .col-12 {
        margin-top: 50px;
    }
}

.contact-modal .mfp-content .contact-mail {
    display: none;
}

/*.contact-modal .mfp-content input, .contact-modal .mfp-content textarea, .contact-modal .mfp-content .dropdown-toggle {*/
/*    border: none !important;*/
/*    box-shadow: 0 0 6px -3px rgba(0,0,0,.5) !important;*/
/*}*/

.contact-modal .mfp-content h2 {
    margin-bottom: 3rem;
}

.contact-modal .mfp-content section {
    padding: 50px 20px !important;
}


/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}
